What Version Of Coherence Does Support Coherence*Web With Tomcat 8 Application Server?

(Doc ID 2227997.1)

Last updated on JANUARY 29, 2017

Applies to:

Oracle Coherence - Version 12.1.2.0.0 and later
Information in this document applies to any platform.

Goal

Customer is attempting to set up Coherence*Web Using Coherence GE 12.1.2.0.0 on Tomcat 8 Application Server, and Would like to know if there is any documentation page or white paper detailing the required specific configurations. Does Coherence 12.1.2.0.0 is supported on Tomcat 8?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms